@charset "utf-8";

/*-------------------------------------------------------------------------
LAYOUT
-------------------------------------------------------------------------*/

.l-blog--detail {
    margin: -20px 0 0;
}
.blog__article {
    padding: 0 20px 96px;
}

/*-------------------------------------------------------------------------
UI
-------------------------------------------------------------------------*/
#tag-list-wrapper,
#category-list-wrapper {
}
.tag-list,
.category-list {
    display: flex;
    flex-wrap: wrap;
    gap: 11px;
}
.tag_link,
.category_link {
    padding: 8px 19px;
    border: 1px solid var(--color-primary-grayscale-border-light);
    border-radius: 60px;
    font-size: var(--size-S);
    font-weight: 500;
    line-height: 1;
}
.tag_link:hover,
.category_link:hover {
    border: 1px solid var(--color-primary-default-main);
}
